#include "A+B.h"
#define N 1000
__int128 find_sum(__int128 A, __int128 B)
{
    long long cnt=0;
    for(int i=1; i<=N; i++)
        for(int j=1; j<=N; j++)
            for(int k=1; k<=N; k++)
                cnt+=k;

    return A+B;
}
